@charset "utf-8";

@font-face {
	font-family: 'youyuan';
	src: url('./fonts/youyuan.TTF');
}

@font-face {
	font-family: 'calibri';
	src: url('./fonts/Calibri.ttf');
}

/* @font-face {
	font-family: 'ktht';
	src: url('../style/KT_HT.ttf');
} */



body {
	font-family: 'youyuan';
	font-size: 14px;
	background: #f5f7fa;
	color: #252525;
	line-height: 26px;
	/* overflow: hidden; */
	position: relative;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
}
.editor {
	overflow: hidden;
}
.editor p {
	word-break: break-word;
}
.editor img {
	display: inline-block;
	max-width: 100% !important;
	height: auto !important;
}

.editor iframe {
	max-width: 100%;
}

.editor table {
	max-width: 100% !important;
}
a:hover {
	text-decoration: none;
}

@media(min-width: 768px) {

	body {
		font-size: 15px;
	}

}

@media(min-width: 1200px) {
	body {
		line-height: 24px;
		letter-spacing: 0.8px;
	}
}

.container {}

@media(min-width: 1600px) {
	.container {
		max-width: 1280px;
	}
}

.login-bj {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	position: relative;
	background: #ffeed1;
}

.login {
	position: absolute;
	top: 0;
	width: 100%;
	display: flex;
	justify-content: center;
}

.logo {
	padding: 70px 0 60px;
}

.login-box {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.login-inner {
	max-width: 540px;
	/*max-height: 342px;*/
	background-color: #fff;
	border-radius: 8px;
	padding: 40px 50px;
}

.login-list {
	max-width: 100%;
	display: flex;
	box-shadow: 0 0 3px rgba(0, 0, 0, .4);
	border-radius: 8px;
	margin-bottom: 20px;
}



.ico {
	padding: 24px 28px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	background-color: #edf1f2;
}

.account-ico {
	width: 14px;
	height: 16px;
	background-image: url(../images/account.png);
	background-repeat: no-repeat;
	background-position: center;
}

.account {
	font-size: 14px;
	color: #444;
	width: 100%;
	padding: 0 20px;
	border: none;
	border-radius: 8px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.password-ico {
	width: 14px;
	height: 16px;
	background-image: url(../images/password.png);
	background-repeat: no-repeat;
	background-position: center;
}

.password {
	font-size: 14px;
	color: #444;
	width: 100%;
	padding: 0 20px;
	border: none;
	border-radius: 8px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.code-list {
	display: flex;
	justify-content: flex-start;
}

.code-box {
	max-width: 250px;
	display: flex;
	box-shadow: 0 0 3px rgba(0, 0, 0, .4);
	border-radius: 8px;
	margin-bottom: 20px;
}

.code-ico {
	width: 14px;
	height: 16px;
	background-image: url(../images/code.png);
	background-repeat: no-repeat;
	background-position: center;
}

.code {
	font-size: 14px;
	color: #444;
	width: 100%;
	padding: 0 20px;
	border: none;
	border-radius: 8px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.code-img {
	margin-left: 10px;
	position: relative;
	overflow: hidden;
}

.code-img img {
	max-width: 100%;
	height: auto;
}

.login-button {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ffa300;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 0;
	border-radius: 8px;
}

.login-button:hover {
	color: #fff;
	background-color: #ffc359;
}

@media (max-width:425px) {
	.login-inner {
		padding: 20px 20px;
	}

	.code-img img {
		width: 100%;
		height: 70%;
	}
}


/* inner-front */

.header {
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.inner-container {
	max-width: 1656px;
}

.inner-logo {
	padding: 20px 0;
}

.inner-logo img {
	width: 90%;
	height: 90%;
}

@media (max-width:768px) {
	.inner-logo img {
		width: 50%;
		height: 50%;
	}
	.inside-box img{
		width: 100% !important;
		height: auto !important;
	}

}

.header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/*nav*/
.box-menu {}

.box-menu li {
	position: relative;
}

.box-menu>ul>li {
	padding: 0 5px;
}

.box-menu>ul>li:last-child {
	padding-right: 0;
}

.box-menu>ul>li>a {
	text-decoration: none;
}

@media(min-width: 992px) {
	.box-menu>ul>li>a {
		padding: 5px 8px;
		margin: 5px 0 10px;
	}
}

@media(min-width: 1200px) {
	.box-menu>ul>li>a {
		padding: 5px 10px;
	}
}

@media(min-width: 1400px) {
	.box-menu>ul>li>a {
		font-size: 1.125rem;
		padding: 5px 15px;
	}
}

.box-menu>ul>li.dropdown:after {
	width: 0;
	height: 0;
	position: absolute;
	bottom: 0;
	content: '';
	left: 50%;
	margin-left: -4px;
}

.box-menu>ul>li:last-child>a {}

.box-menu>ul {
	margin-bottom: 0;
}

.box-menu>ul>li {
	text-align: center;
	float: left;
	position: relative;

}

.box-menu>ul>li.active,
.box-menu>ul>li.selected,
.box-menu>ul>li:hover {}

.box-menu>ul>li>a>span {
	color: #333;
	font-family: "youyuan";
	font-size: 30px;
	font-weight: bold;
}

@media(min-width: 1200px) {
	.box-menu>ul>li>a>span {}
}

.box-menu>ul>li.active>a,
.box-menu>ul>li.selected>a,
.box-menu>ul>li:hover>a {}

.box-menu>ul>li.active>a>span,
.box-menu>ul>li.selected>a>span,
.box-menu>ul>li:hover>a>span {
	color: #FFA300;
	font-size: 30px;
	font-family: "youyuan";
	text-decoration: none;
}

.box-menu>ul>li.active>a>span {
	font-weight: 900;
}

.box-menu>ul>li>ul {
	position: absolute;
	top: 90%;
	padding-top: 20px;
	left: 0px;
	z-index: 99999;
	background-color: #fff;
	padding: 0 4px;
	opacity: 0;
	pointer-events: none;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	filter: alpha(opacity=0);
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

@media(min-width: 1600px) {
	.box-menu>ul>li>ul {
		left: 0px;
	}
}


.box-menu>ul>li>a>span:hover>ul {
	opacity: 1;
}

.box-menu>ul>li ul li {
	text-align: left;
	padding: 8px 30px;
	border-bottom: solid 1px #efefef;
}

.box-menu>ul>li ul li:last-child {
	border-bottom: none;
}

.box-menu>ul>li ul li a {
	min-width: 140px;
	white-space: nowrap;
	color: #252525;
}

.box-menu>ul>li ul li:last-child a {
	border-bottom: none;
}

.box-menu>ul>li ul li a:hover,
.box-menu>ul>li ul li a.active {
	color: #FFA300;
}

.box-menu>ul>li.selected>ul {
	/* display: block; */
	opacity: 1;
	filter: alpha(opacity=100);
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}



/* mobile menu */
.st-menu {
	background-color: #FFA300;
}

.st-menu ul li a {
	color: #fff;
}

/*.mobile-menu-btn { float:right; margin-top: 21px; }fheader-right
@media(min-width: 768px) {
.mobile-menu-btn { margin-top: 21px; }
}*/
.mobile-menu-btn {
	float: right;
	margin-left: 10px;
}

@media(min-width: 576px) {
	.mobile-menu-btn {
		margin-left: 15px;
	}
}

.menu-mobile {}

.menu-mobile .menu-mobile-title {
	height: 36px;
	position: relative;
}

.menu-mobile .button-close-menu {
	position: absolute;
	right: 8px;
	top: 8px;
	color: #fff;
	cursor: pointer;
}

.menu-mobile .button-close-menu:hover {
	color: #292929;
}

.menu-mobile .button-close-menu i {
	font-size: 20px;
}

.menu-mobile .mobile-more {
	display: inline-block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 20px;
	right: 8px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	text-align: center;
	-webkit-transform-origin: center center;
	-ms-transform-origin: center center;
	transform-origin: center center;
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
}

.menu-mobile ul li.mobile-sub-open>.mobile-more {
	transform: rotate(180deg);
}

.menu-mobile .mobile-more i {
	font-size: 18px;
}

.menu-mobile .menu-mobile-content>li .dropdown-menu {
	position: static;
}

.menu-mobile .mobile-dropdown-menu {
	margin-left: 0 !important;
	padding: 0;
	display: none;
}

.menu-mobile .mobile-sub-open>.mobile-dropdown-menu {
	display: block;
}

.menu-mobile .mobile-dropdown-menu a {
	padding-left: 30px;
	text-decoration: none;
}

.menu-mobile .mobile-dropdown-menu ul a {
	padding-left: 50px;
}

.menu-mobile .mobile-dropdown-menu ul ul a {
	padding-left: 70px;
}

.menu-mobile a:link,
.menu-mobile a:visited,
.menu-mobile a:hover,
.menu-mobile a:active {
	text-decoration: none;
}

.menu-mobile ul li li,
.menu-mobile .see-all,
.menu-mobile ul ul ul ul>li {
	background: #d6bfb3;
}

.menu-mobile ul li:hover,
.menu-mobile ul li.mobile-sub-open {
	background: rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
	color: #fff;
}

/* .menu-mobile ul li li:hover,.menu-mobile ul li li:visited,.menu-mobile ul li li:active, .menu-mobile .see-all:hover {
  background: #6c9045;
  box-shadow: inset 0 -1px rgba(0,0,0,0);
  color: #fff;
}  */
.menu-mobile ul ul ul>li {
	background: #6c9045;
}

@media (min-width:1024px) {
	.currency-phone {
		display: none;
	}
}


.btn-ud {
	color: #fff !important;
	background-color: #ffa300;
	padding: 6px 10px;
	border-radius: 0;
}

.btn-ud:focus,
.btn-ud.focus {
	color: #fff;
	background-color: #ffa300;
}

.btn-ud:hover {
	color: #fff;
	background-color: #ffa300;
}

.btn-ud:active,
.btn-ud.active,
.open>.dropdown-toggle.btn-ud {
	color: #fff;
	background-color: #ffa300;
}

.btn-ud:active:hover,
.btn-ud.active:hover,
.open>.dropdown-toggle.btn-ud:hover,
.btn-ud:active:focus,
.btn-ud.active:focus,
.open>.dropdown-toggle.btn-ud:focus,
.btn-ud:active.focus,
.btn-ud.active.focus,
.open>.dropdown-toggle.btn-ud.focus {
	color: #fff;
	background-color: #ffa300;
}

.btn-ud:active,
.btn-ud.active,
.open>.dropdown-toggle.btn-ud {
	background-image: none;
}

.btn-ud.disabled,
.btn-ud[disabled],
fieldset[disabled] .btn-ud,
.btn-ud.disabled:hover,
.btn-ud[disabled]:hover,
fieldset[disabled] .btn-ud:hover,
.btn-ud.disabled:focus,
.btn-ud[disabled]:focus,
fieldset[disabled] .btn-ud:focus,
.btn-ud.disabled.focus,
.btn-ud[disabled].focus,
fieldset[disabled] .btn-ud.focus,
.btn-ud.disabled:active,
.btn-ud[disabled]:active,
fieldset[disabled] .btn-ud:active,
.btn-ud.disabled.active,
.btn-ud[disabled].active,
fieldset[disabled] .btn-ud.active {
	background-color: #d17100;
}


@media (max-width:1024px) {
	.box-menu>ul>li>a {
		letter-spacing: 0;
		padding: 5px 3px;
	}
}


.main-all {
	position: relative;
}

.inner-banner {
	padding: 0;
	margin: 0;
	display: flex;
	width: 100%;
	height: 100%;
	position: relative;
	background-image: url(../images/inner-banner.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (min-width:1440px) {
	.inner-banner {
		height: 320px;
	}
}

@media (max-width:1240px) {
	.inner-banner {
		height: 220px;
	}
}

@media (max-width:1024px) {
	.inner-banner {
		height: 220px;
	}
}

@media (max-width:768px) {
	.inner-banner {
		height: 180px;
	}
}

@media (max-width:425px) {
	.inner-banner {
		height: 140px;
	}
}

.inner-nav-title {
	color: #ffa300;
	font-size: 48px;
	font-weight: bold;
	display: flex;
	justify-content: flex-end;
	padding-top: 140px;
	padding-right: 50px;
}

@media (max-width:1240px) {
	.inner-nav-title {
		padding-top: 80px;
	}
}

@media (max-width:425px) {
	.inner-nav-title {
		padding-top: 60px;
		font-size: 30px;
		padding-right: 0;
	}
}

/* filter */

.inner-con {
	margin-top: 60px;
	margin-bottom: 60px;
	background-color: #fff;
	box-shadow: 2px 0 20px rgba(0, 0, 0, .1);
	border: 1px solid #e6e6e6;
}

.inner-con-t {
	background-color: #edf1f2;
	padding: 20px 20px;
	border-bottom: 1px solid #e6e6e6;
}

.inner-con-title {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 20px;
	color: #FFA300;
}

.inner-filter-title::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/filter.png) no-repeat center;
	margin-right: 10px;
}

.inner-filter-b {
	background-color: #fff;
    padding: 20px 20px 30px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
@media(min-width: 1600px) {
.inner-filter-b>.row>div:nth-child(n+4) {
	margin-top: 70px;
}
}
@media (max-width:425px) {
    .inner-filter-b {
        padding: 0px 20px 10px 20px;
    }
}

.inner-filter-list {}

.inner-filter-list-l {
	padding: 10px 40px;
}

.btn-group-li {
	margin-right: 0px;
	width: 100%;
}

.filter-list {
	padding: 0 5px;
}

@media (max-width:375px) {
	.filter-row {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
	}

	.filter-list {
		flex: auto;
		max-width: 100%;
	}

	.btn-group-li {
		width: 100%;
	}
}

.btn-group-title {
	font-size: 22px;
	color: #444;
	font-weight: bold;
	margin-bottom: 12px;
}

.btn-group-size {
	display: block;
	font-size: 12px;
	color: #999;
	font-family: "calibri";
	height: 14px;
	margin: 6px 0 12px;
	letter-spacing: 0;
}

.btn-group-li .btn-group {
	background-color: #fff;
	border-radius: 8px;
	width: 100%;
	height: 40px;
}

.btn-group-li .dropdown-toggle {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 6px 12px;
	background-color: #fff;
	border: 1px solid #cfcfcf;
}

.specification {
	width: 100%;
	height: 40px;
	border: 1px solid #cfcfcf;
	font-family: "calibri";
	background-color: #fff;
	font-size: 16px;
	color: #333;
	border-radius: 4px;
	padding: 7px;
	letter-spacing: 0;
}

.btn-group-li .dropdown-menu {
	width: 100% !important;
}

.dropdown-item.active,
.dropdown-item:active {
	background-color: #FFA300 !important;
}

@media (max-width:1024px) {
	.inner-filter-list-l {
		display: flex;
		flex-direction: column;
	}

	.inner-filter-list {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width:425px) {
	.btn-group-title {
		font-size: 18px;
        margin-bottom: 0px;
	}

	.inner-filter-list-l {
		padding: 10px 20px 0px 20px;
	}

	.btn-group-li {
		margin-bottom: 10px;
	}

	.inner-filter-button {
		margin-top: 0px !important;
	}
}

.inner-filter-list-r {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.inner-filter-button {
	display: flex;
	margin-top: 38px;
}

.inner-filter-button .btn {
	margin: 0 10px;
}

.inner-filter-button .btn-warning,
.inner-filter-button .btn-dark {
	color: #fff;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.inner-filter-button .btn-warning::before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/but-filter.png) no-repeat center;
	margin-right: 10px;
}

.inner-filter-button .btn-dark::before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/but-reset.png) no-repeat center;
	margin-right: 10px;
}

/* checklist */

.inner-checklist-title::before {
	content: '';
	display: block;
	width: 26px;
	height: 19px;
	background: url(../images/checklist.png) no-repeat center;
	margin-right: 10px;
}

.inner-checklist-b {
	background-color: #fff;
	padding: 20px 20px;
}

.inner-checklist-options {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 20px;
	padding: 0 40px;
}

@media (max-width:768px) {
	.inner-checklist-options {
		padding: 0;
	}
}

.inner-checklist-page-l {
	font-size: 18px;
	color: #444;
}

.inner-checklist-page-box {
	display: flex;
	justify-content: space-between;
}

.checklist-dropdown {
	width: 200px;
}

.checklist-dropdown .btn {
	background-color: #fff;
	color: #333;
	width: 100%;
	display: flex;
	font-size: 18px;
	font-family: 'calibri';
	justify-content: space-between;
	align-items: center;
	border: 1px solid #CFCFCF;
	border-radius: 8px;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
	background-color: #fff;
	color: #333;
}

.checklist-dropdown .dropdown-menu {
	width: 100%;
}

.checklist-dropdown .dropdown-menu .dropdown-item {
	font-family: 'calibri';
	font-size: 18px;
}

.inner-page {
	margin-left: 20px !important;
}

.page-left {
	width: 24px;
	height: 8px;
	background: url(../images/page-l.png) no-repeat center;
	padding: 0px 16px;
}

.page-right {
	width: 24px;
	height: 8px;
	background: url(../images/page-r.png) no-repeat center;
	padding: 0px 16px;
}

.inner-page .page-link {
	color: #333;
	font-size: 18px;
	margin: 0 2px;
	font-family: 'calibri';
}

.inner-page .page-link:hover {
	background-color: #FFA300;
	color: fff;
}

@media (max-width:768px) {
	.inner-checklist-options {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}

	.inner-checklist-page-l {
		margin-bottom: 20px;
	}

	.inner-checklist-page-box {
		width: 100%;
		display: flex;
		justify-content: flex-start;
	}
}

@media (max-width:425px) {
	.inner-checklist-page-box {
		display: flex;
		flex-direction: column;
	}

	.checklist-dropdown {
		margin-bottom: 20px;
	}

	.inner-page {
		margin: 0 !important;
	}

	.page-left {
		padding: 0 10px;
	}

	.page-right {
		padding: 0 10px;
	}

	.inner-page .page-link {
		padding: 4px 10px;
	}
}

@media (max-width:768px) {
	.table-box {
		padding: 0 !important;
	}
}

.swiper-container {
	padding: 0 40px;
	height: 100%;
	width: 1584px;
}

@media (max-width:768px) {
	.swiper-container {
		padding: 0;
		height: 100%;
	}
}

.table-box {
	width: 100%;
}

.table-wrapper {
	width: 100%;
}

.table thead {
	background-color: #ffa300;
	border: none;
	width: 100%;
}

.table thead th {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	padding: 16px 12px;
	z-index: 9;
	border-bottom: none;
}

.boxbox .table{
	background: linear-gradient(rgba(245,245,245,0.4), rgba(245,245,245, 0.4)), url(../images/watermark.png);
}
.tbody {
	/*background-color: #f5f5f5;*/
	position: relative;
	overflow: hidden;
	/*background-image: url(../images/watermark.png);*/
	/*background: linear-gradient(rgba(245,245,245,0.4), rgba(245,245,245, 0.4)), url(../images/watermark.png);*/
}

/*.tbody>.watermark {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/watermark.png);
	position: absolute;
	z-index: 999999999;
	top: 0;
	opacity: .5;
	pointer-events: none;
}*/

.table tbody tr {
	position: relative;
}

.table tbody tr:nth-child(1) {
	/*background-color: #90ee90;*/
}

.table tbody tr:nth-child(2) {
	/*background-color: #90ee90;*/
}
.table tbody tr:nth-child(-n+4) img {
	top:0;
}

.table tbody tr:nth-child(-n+4) .img-box_box {
	top: 45%;
}


.table td,
.table th {
	text-transform: uppercase !important;
	font-size: 14px;
	color: #333;
	border-top: 1px solid #cacaca;
}

.cn-literal {
	display: block;
	font-size: 18px;
	color: #333;
	font-style: normal;
}

.cn-literal {
	font-family: "calibri";
}

.box {
	display: flex;
	position: relative;
}

.en-gg {
	font-family: "calibri";
	font-size: 20px;
	color: #05528d;
	font-style: normal;
	position: relative;
	cursor: pointer;
	display: flex;
}

.img-box {
	display: none;
	position: absolute;
	z-index: 99999;
	left: 60%;
	top: -226px;
}
.table tbody tr .img-box_box {
	display: none;
	position: fixed;
	z-index: 99999;
	left: 40%;
	top: 45%;
}

.img-battery {
	display: none;
	position: absolute;
	z-index: 99999;
	left: 100%;
	top: 0;
}

.img-battery-b {
	bottom: 0;
	top: auto;
}

.img-box0 {
	left: 80%;
}

.img-box1 {
	bottom: 0%;
	top: auto;
}

.en-gg:hover {
	text-decoration: underline;
}

.en-gg:hover .img-box {
	display: block;
}

.battery-nr:hover {
	text-decoration: underline;
}

.battery-nr:hover .img-battery {
	display: block;
}

@media (max-width:1024px) {
	.img-box {
		left: 100%;
	}
}

@media (max-width:768px) {
	.img-box {
		left: 82%;
	}
	.boxbox .table tbody tr .img-box_box {
		left: 16%;
	}
}


.en-number {
	font-size: 20px;
	color: #d66000;
	font-style: normal;
	font-family: "calibri";
	font-weight: 600;
	display: flex;
}


.d-color {
	border-top: 1px solid #ececec !important;
}

.discount-box {
	font-size: 18px;
	color: #333;
	font-style: normal;
	font-family: "calibri";
	display: flex;
}

.en-black {
	font-weight: normal;
	color: #333;
}

@media (max-width:1248px) {
	.discount-box {
		width: 100px;
	}

	/* .en-number {
		width: 80px;
	} */

	/* .cn-literal {
		width: 80px;
	} */

	.cn-literal {
		width: 110px;
	}
}


@media screen and (min-width:1025px) and (max-width:1440px) {
	.en-number {
		width: 76px;
	}

	.battery-w {
		width: 100px;
	}

	.battery-hy {
		width: 100px;
	}
}


@media (max-width:1024px) {
	.cn-literal {
		padding-left: 15px !important;
		width: 72px;
	}

	.en-number {
		width: 72px !important;
	}

	.en-gg {
		width: 270px !important;
	}

	.th1 {
		width: 120px !important;
		padding-left: 24px !important;
	}

	.th2 {
		width: 220px;
	}

	.th3,
	.th4,
	.th5,
	.th6 {
		width: 120px;
	}

	.th7 {
		width: 120px;
		padding-left: 28px !important;
	}

	.th8 {
		width: 160px;
		padding-right: 15px !important;
	}

	.front2 {
		width: 100px !important;
	}
}

@media (max-width:768px) {
	.inner-con {
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.inner-checklist-b {
		padding: 20px 15px;
	}

	.table-responsive {
		overflow-x: scroll;
		bottom: 0;
	}

	.table thead th {
		font-size: 18px !important;
	}

	.cn-literal {
		padding-left: 0 !important;
	}

	.th1 {
		/*padding-left: 12px !important;*/
	}

	.th2 {
		width: 180px !important;
	}

	.th3,
	.th3,
	.th4,
	.th5,
	.th6 {
		width: 140px !important;
	}

	.th7 {
		width: 140px !important;
		padding-left: 12px !important;
	}

	.th8 {
		padding-right: 15px !important;
	}

	.box .front-specification {
		right: -190px !important;
	}

	.discount-box {
		width: 80px;
		font-size: 16px !important;
	}

	.en-gg {
		font-size: 18px;
	}

	.front2 {
		width: 82px !important;
	}

}

@media (max-width:425px) {

	.cn-literal,
	.en-number,
	.en-gg,
	.discount-box {
		font-size: 14px;
	}

	.en-gg {
		width: 200px !important;
	}

	.cn-literal {
		width: 66px;
	}

	.table thead th {
		font-size: 16px;
	}

	.discount-box {
		width: 100px !important;
	}
}

.table tbody tr {
	position: relative;
}


@media (max-width:425px) {
	.inner-img-s {
		left: 50%;
	}
}

.hover-product-img {
	position: absolute;
	top: 0%;
	left: 25%;
	display: none;
	z-index: 999;
}

.hover-product-img img {
	position: relative;
}

.hover1 {
	top: 0%;
}

.hover2 {
	top: 0%;
}

.hover11 {
	top: -50px;
}

.hover12 {
	top: -100px;
}

.hover13 {
	top: -150px;
}

.hover14 {
	top: -200px;
}

.en-gg.active {
	text-decoration: underline;
}

.fa-times {
	text-align: center;
	line-height: 20px;
	width: 20px;
	height: 20px;
	font-size: 18px;
	position: absolute;
	top: 16px;
	right: 6%;
}

@media (max-width:425px) {
	.hover-product-img {
		left: 30%;
	}
}

.boxbox {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 0 40px;
}

@media (max-width:768px) {
	.boxbox {
		padding: 0;
		/*height: 700px;*/
        overflow: auto;
	}
}

/* ----Backstage---- */
.back-group {
	font-family: "youyuan";
	text-transform: uppercase;
}

.en-literal {
	font-family: 'calibri';
	font-size: 18px;
	color: #333;
	font-style: normal;
	text-transform: uppercase;
}

.back-th1 {
	padding-left: 40px !important;
}

/* footer star */

.footer {
	width: 100%;
	height: auto;
	background-color: #333;
}

.copy {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0;
}

.copy a {
	font-family: 'calibri';
	color: #fff;
}

.copy a:hover {
	text-decoration: none;
}

@media (max-width:425px) {}


/* footer end */


/*返回login*/
.back-box {
	position: fixed;
	bottom: 10%;
	right: 0;
}

.fa-arrow-left {
	font-size: 18px;
	color: #fff;
	padding: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffa300;
}

.buttery-title {
	font-family: 'calibri';
}


.battery-w {
	font-size: 20px;
	color: #d66000;
	font-style: normal;
	font-family: "calibri";
	font-weight: 600;
	display: flex;
}

.battery-p {
	width: 80px;
}

.battery-nr {
	width: auto;
	font-family: "calibri";
	font-size: 20px;
	color: #05528d;
	font-style: normal;
	position: relative;
	cursor: pointer;
	display: flex;
}

@media (min-width:1440px) {
	.battery-p {
		min-width: 80px;
	}

	.en-number {
		min-width: 80px;
	}

	.battery-w {
		min-width: 120px;
	}

	.battery-ah {
		min-width: 100px;
	}
}

@media (max-width:1024px) {
	.battery-w {
		min-width: 80px !important;
	}

	.battery-ah {
		min-width: 90px !important;
	}

	.battery-lwh {
		min-width: 60px;
		padding-left: 0 !important;
	}

	.battery-nr {
		min-width: 220px;
	}

	.img-battery {
		left: 80%;
	}
}

@media (max-width:768px) {
	.battery-lwh {
		min-width: 50px;
	}

	.battery-p {
		min-width: 50px;
	}

	.battery-nr {
		min-width: 220px;
	}

}

@media (max-width:425px) {
	.battery-w {
		font-size: 14px;
	}

	.battery-nr {
		min-width: 150px !important;
		font-size: 14px;
	}
}

.dropdown-item {
	font-family: "calibri";
}

.battery-lb {
	font-weight: bold;
}

/* promotional */
.promotional {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.promotional img {
	width: 100%;
}


/* Components */
.en-font {
	font-family: "calibri";
}

.components-con {
	margin: 90px 0;
	padding: 0 300px;
}

.inner-filter-components {
	padding-left: 10px;
	padding-top: 20px;
}

.inner-compon-title {
	font-size: 22px;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	display: flex;
	align-items: center;
	padding-left: 10px;
}

/* .inner-compon-title::before{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	background-color: #333;
	border-radius: 100%;
	margin-right: 10px;
} */

.inner-filter-con {
	display: flex;
	flex-direction: column;
	margin-top: 40px;
}

.inner-filter-con-list {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.inner-filter-con-list .pdf-img{
	width: 28px;
	height: 35px;
	margin-right: 15px;
}

.inner-filter-con-list a {
	font-size: 20px;
	color: #333;
	text-decoration: underline;
}

.inner-filter-con-list a:hover {
	color: #FFA300;
}

@media (max-width:425px) {
	.inner-filter-con-list {
		padding-left: 10px;
	}

	.inner-filter-con-list .fa-file-pdf-o {
		margin-right: 24px;
	}
}

@media (max-width:375px) {
	.inner-filter-con-list .fa-file-pdf-o {
		margin-right: 20px;
		width: 36px;
		height: 36px;
		line-height: 36px;
	}

	.inner-filter-con-list a {
		font-size: 16px;
	}
}

/* common */
.interval-inner{padding: 30px 0;}

/* news */
.news-con {
	/* max-width: 1340px; */
	padding: 0 15px;
	margin: 60px auto;
}

.news-filter {
	padding: 20px;
	margin: 0;
	background-color: #fff;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.news-filter-title {
	display: flex;
	justify-content: center;
	font-size: 20px;
	color: #FFA300;
	margin-bottom: 10px;
	margin-top: 10px;
}

.news-filter-title::before {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/tags4.png) no-repeat center;
	margin-right: 15px;
}

.news-filter-list {
	margin-left: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;	
}

.news-filter-list .tag-item {
	padding: 6px 12px;
	border: 1px solid #ccc;
	font-size: 16px;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 6px 10px 4px;
	border-radius: 6px;
}

.news-filter-list .tag-item:hover {
	color: #FFA300;
	border: 1px solid #FFA300;
}

@media (max-width:768px) {
	.news-filter-list{margin: 0;}
	.news-filter-list .tag-item{
		font-size: 14px;
		padding: 2px 8px;
		margin: 5px 4px;
	}
}
@media (min-width: 1024px) {
	.news-list-box {
		padding: 20px;
	}
}


.inner-news-list {
	position: relative;
	background: #fff;
	z-index: 1;
	border: 1px solid #FFA300;
	margin-bottom: 30px
}

.inner-news-list:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border: 1px solid #FFA300;
	background: #fff;
	z-index: -1;
}

.inner-news-list:hover.inner-news-list {
	border: 1px solid #efefef;
}

.inner-news-list:hover.inner-news-list:before {
	left: 10px;
	top: 10px;
	transition: 0.5s;
}

.inner-news-list:hover .inner-news-list-text-tit {
	color: #FFA300;
}

.inner-news-list-img {
	overflow: hidden;
}

.inner-news-list:hover .inner-news-list-img img {
	transform: scale(1.08);
	transition: all 0.8s;
}

.inner-news-list-text {
	background: #fff;
	padding: 1rem;
}

.inner-news-list-time {
	position: absolute;
	left: -5px;
	top: -3px;
	z-index: 99;
	padding: 10px 10px 10px 0;
	background: #FFA300;
	border-radius: 0 2rem 2rem 0;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}

.inner-news-list-time span {
	border-left: 5px solid #fff;
	padding: 5px 10px;
	color: #fff;
	font-family: "calibri";
}

.inner-news-list-tab {
	display: flex;
}

.inner-news-list-tab a {
	font-size: 14px;
	color: #888;
	padding: 0 20px;
	margin-bottom: 10px;
}

.inner-news-list-tab a:hover {
	color: #FFA300;
}

.inner-news-list-text-tit {
	font-weight: bold;
	font-size: 18px;
	height: 48px;
	margin-bottom: 20px;
	padding: 0 20px;
	font-family: "calibri";
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

@media(min-width: 1400px) {
	.inner-news-list-text-tit {
		font-size: 20px;
	}
}

.inner-news-list-text-sec {
	color: #666;
	padding: 0 20px;
	font-family: "calibri";
	height: 72px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.inner-news-list-text-btn {
	padding: 0 20px;
}

.inner-news-list-text-btn a {
	font-family: "calibri";
	color: #666666;
	margin-top: 5px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	text-decoration: underline;
}

.inner-news-list-text-btn:hover a {
	color: #FFA300;
	text-decoration: underline !important;
}

.inner-news-list-text-btn i {
	margin-left: 5px;
}

.inner-news-list-img img {
	width: 100%;
}

.pagination{
	display: flex;
	justify-content: left;
}

.pagination .page-item{
	margin: 0 5px;
}

.pagination-lg .page-link{
	padding: 8px 18px;
	color: #333;
	font-family: "calibri";
}

.pagination-lg .page-item:first-child .page-link,
.pagination-lg .page-item:last-child .page-link{
	border-radius: 0;
}

.pagination-lg .page-link:hover{
	color: #FFA300;
	border: 1px solid #FFA300;
	background: none;
}

.pagination-lg .active .page-link{
	color: #FFA300;
	border: 1px solid #FFA300;
	background: none;
}

.inside-box{
	padding: 20px 0px 60px 0px;
}
@media (min-width: 1024px) {
	.inside-box{
		padding: 20px 20px 60px 20px;
	}
}
@media (min-width: 1024px) {
	.inside-box{
		padding: 20px 50px 60px 50px;
	}
}
/*.inside-box p{
	padding-left: 50px;
	padding-right: 50px;
	font-family: 'calibri' !important;
}*/

.inside-title{
	margin: 30px 0 10px 0;
	text-align: center;
	font-family: "calibri";
	font-size: 24px;
	color: #222;
	font-weight: bold;
}

.inside-time{
	font-size: 14px;
	color: #666;
	font-family: "calibri";
	text-align: center;
}

.inside-img{
	margin: 20px 0;
	display: flex;
	justify-content: center;
}

.inside-text p{
	font-size: 18px;
	color: #333;
	font-family: "calibri";
}

.inner-back-box{
	display: flex;
	justify-content: center;
}

.inner-back{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 12px 30px;
	border-radius: 10px;
	background: #FFA300;
	font-family: "calibri";
}

.inner-back:hover{
	color: #fff;
	text-decoration: underline;
}
.page-item.active .page-link{
    color: #333;
    background-color: #ffa300;
    border-color: #ffa300;
}
.fornt-end .first,.fornt-end .prev,.fornt-end .next,.fornt-end .last{
	display: none;
}